---
Archive: CPAN
Bug-Database: https://github.com/kazuho/p5-Server-Starter/issues
Bug-Submit: https://github.com/kazuho/p5-Server-Starter/issues/new
Repository: https://github.com/kazuho/p5-Server-Starter.git
Repository-Browse: https://github.com/kazuho/p5-Server-Starter
